Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Tue, 28 Jul 2026 16:14:27 +0300

Mulgi Vallavalitsus menetleb praegu kasutusloa taotlust nr 2611371/07133 
aadressile Viljandi maakond, Mulgi vald, Kõvaküla, Piirilinna // Lilli küla, 
54 Karksi-Nuia - Lilli tee (Sideliin) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Kooskõlastamine pädeva asutusega.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27951737>  (menetlus nr: 
560461), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 07.08.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Mulgi Vallavalitsus) või menetleja (STEN-MAIKEL UDRAS) poole.